/*!
Theme Name: DOJO Client Theme
Description: Theme for DOJO Client
Author: DOJO Creative
Author URI: https://letsgodojo.com/
Template: hello-elementor
Version: 1.0.0
Text Domain: dctheme
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/
/* Add your custom styles here */
:root {
  --e-global-color-primary: #EC3E61;
  --e-global-color-secondary: #363636;
  --e-global-color-text: #000;
  --e-global-color-accent: #5455A7;
}

table {
  font-size: 1em;
}

main#content {
  padding-top: var(--padding-top);
  padding-bottom: var(--padding-bottom);
  --padding-top:7vw;
  --padding-bottom:7vw;
}
main#content.p-top-curve-m, main#content.p-top-curve-r, main#content.p-top-curve-l, main#content.p-top-curve-im, main#content.p-top-curve-ir, main#content.p-top-curve-il {
  --padding-top:14vw;
}
main#content.p-top-curve-m:has(+ .p-top-curve-m), main#content.p-top-curve-m:has(+ .p-top-curve-r), main#content.p-top-curve-m:has(+ .p-top-curve-l), main#content.p-top-curve-m:has(+ .p-top-curve-im), main#content.p-top-curve-m:has(+ .p-top-curve-ir), main#content.p-top-curve-m:has(+ .p-top-curve-il), main#content.p-top-curve-r:has(+ .p-top-curve-m), main#content.p-top-curve-r:has(+ .p-top-curve-r), main#content.p-top-curve-r:has(+ .p-top-curve-l), main#content.p-top-curve-r:has(+ .p-top-curve-im), main#content.p-top-curve-r:has(+ .p-top-curve-ir), main#content.p-top-curve-r:has(+ .p-top-curve-il), main#content.p-top-curve-l:has(+ .p-top-curve-m), main#content.p-top-curve-l:has(+ .p-top-curve-r), main#content.p-top-curve-l:has(+ .p-top-curve-l), main#content.p-top-curve-l:has(+ .p-top-curve-im), main#content.p-top-curve-l:has(+ .p-top-curve-ir), main#content.p-top-curve-l:has(+ .p-top-curve-il), main#content.p-top-curve-im:has(+ .p-top-curve-m), main#content.p-top-curve-im:has(+ .p-top-curve-r), main#content.p-top-curve-im:has(+ .p-top-curve-l), main#content.p-top-curve-im:has(+ .p-top-curve-im), main#content.p-top-curve-im:has(+ .p-top-curve-ir), main#content.p-top-curve-im:has(+ .p-top-curve-il), main#content.p-top-curve-ir:has(+ .p-top-curve-m), main#content.p-top-curve-ir:has(+ .p-top-curve-r), main#content.p-top-curve-ir:has(+ .p-top-curve-l), main#content.p-top-curve-ir:has(+ .p-top-curve-im), main#content.p-top-curve-ir:has(+ .p-top-curve-ir), main#content.p-top-curve-ir:has(+ .p-top-curve-il), main#content.p-top-curve-il:has(+ .p-top-curve-m), main#content.p-top-curve-il:has(+ .p-top-curve-r), main#content.p-top-curve-il:has(+ .p-top-curve-l), main#content.p-top-curve-il:has(+ .p-top-curve-im), main#content.p-top-curve-il:has(+ .p-top-curve-ir), main#content.p-top-curve-il:has(+ .p-top-curve-il) {
  --padding-bottom:14vw;
}

.elementor-page main#content {
  padding-top: 0;
  padding-bottom: 0;
}

.e-con.p-con-def {
  background-color: #FFF;
  --padding-top:7vw;
  --padding-bottom:7vw;
}
.e-con.p-con-def.p-top-curve-m, .e-con.p-con-def.p-top-curve-r, .e-con.p-con-def.p-top-curve-l, .e-con.p-con-def.p-top-curve-im, .e-con.p-con-def.p-top-curve-ir, .e-con.p-con-def.p-top-curve-il {
  --padding-top:14vw;
}
.e-con.p-con-def.p-top-curve-m:has(+ .p-top-curve-m), .e-con.p-con-def.p-top-curve-m:has(+ .p-top-curve-r), .e-con.p-con-def.p-top-curve-m:has(+ .p-top-curve-l), .e-con.p-con-def.p-top-curve-m:has(+ .p-top-curve-im), .e-con.p-con-def.p-top-curve-m:has(+ .p-top-curve-ir), .e-con.p-con-def.p-top-curve-m:has(+ .p-top-curve-il), .e-con.p-con-def.p-top-curve-r:has(+ .p-top-curve-m), .e-con.p-con-def.p-top-curve-r:has(+ .p-top-curve-r), .e-con.p-con-def.p-top-curve-r:has(+ .p-top-curve-l), .e-con.p-con-def.p-top-curve-r:has(+ .p-top-curve-im), .e-con.p-con-def.p-top-curve-r:has(+ .p-top-curve-ir), .e-con.p-con-def.p-top-curve-r:has(+ .p-top-curve-il), .e-con.p-con-def.p-top-curve-l:has(+ .p-top-curve-m), .e-con.p-con-def.p-top-curve-l:has(+ .p-top-curve-r), .e-con.p-con-def.p-top-curve-l:has(+ .p-top-curve-l), .e-con.p-con-def.p-top-curve-l:has(+ .p-top-curve-im), .e-con.p-con-def.p-top-curve-l:has(+ .p-top-curve-ir), .e-con.p-con-def.p-top-curve-l:has(+ .p-top-curve-il), .e-con.p-con-def.p-top-curve-im:has(+ .p-top-curve-m), .e-con.p-con-def.p-top-curve-im:has(+ .p-top-curve-r), .e-con.p-con-def.p-top-curve-im:has(+ .p-top-curve-l), .e-con.p-con-def.p-top-curve-im:has(+ .p-top-curve-im), .e-con.p-con-def.p-top-curve-im:has(+ .p-top-curve-ir), .e-con.p-con-def.p-top-curve-im:has(+ .p-top-curve-il), .e-con.p-con-def.p-top-curve-ir:has(+ .p-top-curve-m), .e-con.p-con-def.p-top-curve-ir:has(+ .p-top-curve-r), .e-con.p-con-def.p-top-curve-ir:has(+ .p-top-curve-l), .e-con.p-con-def.p-top-curve-ir:has(+ .p-top-curve-im), .e-con.p-con-def.p-top-curve-ir:has(+ .p-top-curve-ir), .e-con.p-con-def.p-top-curve-ir:has(+ .p-top-curve-il), .e-con.p-con-def.p-top-curve-il:has(+ .p-top-curve-m), .e-con.p-con-def.p-top-curve-il:has(+ .p-top-curve-r), .e-con.p-con-def.p-top-curve-il:has(+ .p-top-curve-l), .e-con.p-con-def.p-top-curve-il:has(+ .p-top-curve-im), .e-con.p-con-def.p-top-curve-il:has(+ .p-top-curve-ir), .e-con.p-con-def.p-top-curve-il:has(+ .p-top-curve-il) {
  --padding-bottom:14vw;
}
.e-con.p-con-dark {
  --e-global-color-text: #FFF;
  background-color: #363636;
  color: var(--e-global-color-text, inherit);
  --padding-top:7vw;
  --padding-bottom:7vw;
}
.e-con.p-con-dark.p-top-curve-m, .e-con.p-con-dark.p-top-curve-r, .e-con.p-con-dark.p-top-curve-l, .e-con.p-con-dark.p-top-curve-im, .e-con.p-con-dark.p-top-curve-ir, .e-con.p-con-dark.p-top-curve-il {
  --padding-top:14vw;
}
.e-con.p-con-dark.p-top-curve-m:has(+ .p-top-curve-m), .e-con.p-con-dark.p-top-curve-m:has(+ .p-top-curve-r), .e-con.p-con-dark.p-top-curve-m:has(+ .p-top-curve-l), .e-con.p-con-dark.p-top-curve-m:has(+ .p-top-curve-im), .e-con.p-con-dark.p-top-curve-m:has(+ .p-top-curve-ir), .e-con.p-con-dark.p-top-curve-m:has(+ .p-top-curve-il), .e-con.p-con-dark.p-top-curve-r:has(+ .p-top-curve-m), .e-con.p-con-dark.p-top-curve-r:has(+ .p-top-curve-r), .e-con.p-con-dark.p-top-curve-r:has(+ .p-top-curve-l), .e-con.p-con-dark.p-top-curve-r:has(+ .p-top-curve-im), .e-con.p-con-dark.p-top-curve-r:has(+ .p-top-curve-ir), .e-con.p-con-dark.p-top-curve-r:has(+ .p-top-curve-il), .e-con.p-con-dark.p-top-curve-l:has(+ .p-top-curve-m), .e-con.p-con-dark.p-top-curve-l:has(+ .p-top-curve-r), .e-con.p-con-dark.p-top-curve-l:has(+ .p-top-curve-l), .e-con.p-con-dark.p-top-curve-l:has(+ .p-top-curve-im), .e-con.p-con-dark.p-top-curve-l:has(+ .p-top-curve-ir), .e-con.p-con-dark.p-top-curve-l:has(+ .p-top-curve-il), .e-con.p-con-dark.p-top-curve-im:has(+ .p-top-curve-m), .e-con.p-con-dark.p-top-curve-im:has(+ .p-top-curve-r), .e-con.p-con-dark.p-top-curve-im:has(+ .p-top-curve-l), .e-con.p-con-dark.p-top-curve-im:has(+ .p-top-curve-im), .e-con.p-con-dark.p-top-curve-im:has(+ .p-top-curve-ir), .e-con.p-con-dark.p-top-curve-im:has(+ .p-top-curve-il), .e-con.p-con-dark.p-top-curve-ir:has(+ .p-top-curve-m), .e-con.p-con-dark.p-top-curve-ir:has(+ .p-top-curve-r), .e-con.p-con-dark.p-top-curve-ir:has(+ .p-top-curve-l), .e-con.p-con-dark.p-top-curve-ir:has(+ .p-top-curve-im), .e-con.p-con-dark.p-top-curve-ir:has(+ .p-top-curve-ir), .e-con.p-con-dark.p-top-curve-ir:has(+ .p-top-curve-il), .e-con.p-con-dark.p-top-curve-il:has(+ .p-top-curve-m), .e-con.p-con-dark.p-top-curve-il:has(+ .p-top-curve-r), .e-con.p-con-dark.p-top-curve-il:has(+ .p-top-curve-l), .e-con.p-con-dark.p-top-curve-il:has(+ .p-top-curve-im), .e-con.p-con-dark.p-top-curve-il:has(+ .p-top-curve-ir), .e-con.p-con-dark.p-top-curve-il:has(+ .p-top-curve-il) {
  --padding-bottom:14vw;
}
.e-con.p-con-dark h1 {
  color: #FFF;
}
.e-con.p-con-dark h2 {
  color: #FFF;
}
.e-con.p-con-dark h3 {
  color: #FFF;
}
.e-con.p-con-dark h4 {
  color: #FFF;
}
.e-con.p-con-dark h5 {
  color: #FFF;
}
.e-con.p-con-dark h6 {
  color: #EC3E61;
}
.e-con.p-con-color {
  --e-global-color-text: #FFF;
  background: linear-gradient(140deg, #F16446 10%, #EC3E61 38%, #B64579 62%, #5455A7 90%);
  color: var(--e-global-color-text, inherit);
  --padding-top:7vw;
  --padding-bottom:7vw;
}
.e-con.p-con-color.p-top-curve-m, .e-con.p-con-color.p-top-curve-r, .e-con.p-con-color.p-top-curve-l, .e-con.p-con-color.p-top-curve-im, .e-con.p-con-color.p-top-curve-ir, .e-con.p-con-color.p-top-curve-il {
  --padding-top:14vw;
}
.e-con.p-con-color.p-top-curve-m:has(+ .p-top-curve-m), .e-con.p-con-color.p-top-curve-m:has(+ .p-top-curve-r), .e-con.p-con-color.p-top-curve-m:has(+ .p-top-curve-l), .e-con.p-con-color.p-top-curve-m:has(+ .p-top-curve-im), .e-con.p-con-color.p-top-curve-m:has(+ .p-top-curve-ir), .e-con.p-con-color.p-top-curve-m:has(+ .p-top-curve-il), .e-con.p-con-color.p-top-curve-r:has(+ .p-top-curve-m), .e-con.p-con-color.p-top-curve-r:has(+ .p-top-curve-r), .e-con.p-con-color.p-top-curve-r:has(+ .p-top-curve-l), .e-con.p-con-color.p-top-curve-r:has(+ .p-top-curve-im), .e-con.p-con-color.p-top-curve-r:has(+ .p-top-curve-ir), .e-con.p-con-color.p-top-curve-r:has(+ .p-top-curve-il), .e-con.p-con-color.p-top-curve-l:has(+ .p-top-curve-m), .e-con.p-con-color.p-top-curve-l:has(+ .p-top-curve-r), .e-con.p-con-color.p-top-curve-l:has(+ .p-top-curve-l), .e-con.p-con-color.p-top-curve-l:has(+ .p-top-curve-im), .e-con.p-con-color.p-top-curve-l:has(+ .p-top-curve-ir), .e-con.p-con-color.p-top-curve-l:has(+ .p-top-curve-il), .e-con.p-con-color.p-top-curve-im:has(+ .p-top-curve-m), .e-con.p-con-color.p-top-curve-im:has(+ .p-top-curve-r), .e-con.p-con-color.p-top-curve-im:has(+ .p-top-curve-l), .e-con.p-con-color.p-top-curve-im:has(+ .p-top-curve-im), .e-con.p-con-color.p-top-curve-im:has(+ .p-top-curve-ir), .e-con.p-con-color.p-top-curve-im:has(+ .p-top-curve-il), .e-con.p-con-color.p-top-curve-ir:has(+ .p-top-curve-m), .e-con.p-con-color.p-top-curve-ir:has(+ .p-top-curve-r), .e-con.p-con-color.p-top-curve-ir:has(+ .p-top-curve-l), .e-con.p-con-color.p-top-curve-ir:has(+ .p-top-curve-im), .e-con.p-con-color.p-top-curve-ir:has(+ .p-top-curve-ir), .e-con.p-con-color.p-top-curve-ir:has(+ .p-top-curve-il), .e-con.p-con-color.p-top-curve-il:has(+ .p-top-curve-m), .e-con.p-con-color.p-top-curve-il:has(+ .p-top-curve-r), .e-con.p-con-color.p-top-curve-il:has(+ .p-top-curve-l), .e-con.p-con-color.p-top-curve-il:has(+ .p-top-curve-im), .e-con.p-con-color.p-top-curve-il:has(+ .p-top-curve-ir), .e-con.p-con-color.p-top-curve-il:has(+ .p-top-curve-il) {
  --padding-bottom:14vw;
}
.e-con.p-con-color h1 {
  color: #FFF;
}
.e-con.p-con-color h2 {
  color: #FFF;
}
.e-con.p-con-color h3 {
  color: #FFF;
}
.e-con.p-con-color h4 {
  color: #FFF;
}
.e-con.p-con-color h5 {
  color: #FFF;
}
.e-con.p-con-color h6 {
  color: #FFF;
}
.e-con.p-con-image, .e-con.p-con-image-large {
  --e-global-color-text: #FFF;
  background-color: #363636;
  color: var(--e-global-color-text, inherit);
  --padding-top:7vw;
  --padding-bottom:7vw;
}
.e-con.p-con-image.p-top-curve-m, .e-con.p-con-image.p-top-curve-r, .e-con.p-con-image.p-top-curve-l, .e-con.p-con-image.p-top-curve-im, .e-con.p-con-image.p-top-curve-ir, .e-con.p-con-image.p-top-curve-il, .e-con.p-con-image-large.p-top-curve-m, .e-con.p-con-image-large.p-top-curve-r, .e-con.p-con-image-large.p-top-curve-l, .e-con.p-con-image-large.p-top-curve-im, .e-con.p-con-image-large.p-top-curve-ir, .e-con.p-con-image-large.p-top-curve-il {
  --padding-top:14vw;
}
.e-con.p-con-image.p-top-curve-m:has(+ .p-top-curve-m), .e-con.p-con-image.p-top-curve-m:has(+ .p-top-curve-r), .e-con.p-con-image.p-top-curve-m:has(+ .p-top-curve-l), .e-con.p-con-image.p-top-curve-m:has(+ .p-top-curve-im), .e-con.p-con-image.p-top-curve-m:has(+ .p-top-curve-ir), .e-con.p-con-image.p-top-curve-m:has(+ .p-top-curve-il), .e-con.p-con-image.p-top-curve-r:has(+ .p-top-curve-m), .e-con.p-con-image.p-top-curve-r:has(+ .p-top-curve-r), .e-con.p-con-image.p-top-curve-r:has(+ .p-top-curve-l), .e-con.p-con-image.p-top-curve-r:has(+ .p-top-curve-im), .e-con.p-con-image.p-top-curve-r:has(+ .p-top-curve-ir), .e-con.p-con-image.p-top-curve-r:has(+ .p-top-curve-il), .e-con.p-con-image.p-top-curve-l:has(+ .p-top-curve-m), .e-con.p-con-image.p-top-curve-l:has(+ .p-top-curve-r), .e-con.p-con-image.p-top-curve-l:has(+ .p-top-curve-l), .e-con.p-con-image.p-top-curve-l:has(+ .p-top-curve-im), .e-con.p-con-image.p-top-curve-l:has(+ .p-top-curve-ir), .e-con.p-con-image.p-top-curve-l:has(+ .p-top-curve-il), .e-con.p-con-image.p-top-curve-im:has(+ .p-top-curve-m), .e-con.p-con-image.p-top-curve-im:has(+ .p-top-curve-r), .e-con.p-con-image.p-top-curve-im:has(+ .p-top-curve-l), .e-con.p-con-image.p-top-curve-im:has(+ .p-top-curve-im), .e-con.p-con-image.p-top-curve-im:has(+ .p-top-curve-ir), .e-con.p-con-image.p-top-curve-im:has(+ .p-top-curve-il), .e-con.p-con-image.p-top-curve-ir:has(+ .p-top-curve-m), .e-con.p-con-image.p-top-curve-ir:has(+ .p-top-curve-r), .e-con.p-con-image.p-top-curve-ir:has(+ .p-top-curve-l), .e-con.p-con-image.p-top-curve-ir:has(+ .p-top-curve-im), .e-con.p-con-image.p-top-curve-ir:has(+ .p-top-curve-ir), .e-con.p-con-image.p-top-curve-ir:has(+ .p-top-curve-il), .e-con.p-con-image.p-top-curve-il:has(+ .p-top-curve-m), .e-con.p-con-image.p-top-curve-il:has(+ .p-top-curve-r), .e-con.p-con-image.p-top-curve-il:has(+ .p-top-curve-l), .e-con.p-con-image.p-top-curve-il:has(+ .p-top-curve-im), .e-con.p-con-image.p-top-curve-il:has(+ .p-top-curve-ir), .e-con.p-con-image.p-top-curve-il:has(+ .p-top-curve-il), .e-con.p-con-image-large.p-top-curve-m:has(+ .p-top-curve-m), .e-con.p-con-image-large.p-top-curve-m:has(+ .p-top-curve-r), .e-con.p-con-image-large.p-top-curve-m:has(+ .p-top-curve-l), .e-con.p-con-image-large.p-top-curve-m:has(+ .p-top-curve-im), .e-con.p-con-image-large.p-top-curve-m:has(+ .p-top-curve-ir), .e-con.p-con-image-large.p-top-curve-m:has(+ .p-top-curve-il), .e-con.p-con-image-large.p-top-curve-r:has(+ .p-top-curve-m), .e-con.p-con-image-large.p-top-curve-r:has(+ .p-top-curve-r), .e-con.p-con-image-large.p-top-curve-r:has(+ .p-top-curve-l), .e-con.p-con-image-large.p-top-curve-r:has(+ .p-top-curve-im), .e-con.p-con-image-large.p-top-curve-r:has(+ .p-top-curve-ir), .e-con.p-con-image-large.p-top-curve-r:has(+ .p-top-curve-il), .e-con.p-con-image-large.p-top-curve-l:has(+ .p-top-curve-m), .e-con.p-con-image-large.p-top-curve-l:has(+ .p-top-curve-r), .e-con.p-con-image-large.p-top-curve-l:has(+ .p-top-curve-l), .e-con.p-con-image-large.p-top-curve-l:has(+ .p-top-curve-im), .e-con.p-con-image-large.p-top-curve-l:has(+ .p-top-curve-ir), .e-con.p-con-image-large.p-top-curve-l:has(+ .p-top-curve-il), .e-con.p-con-image-large.p-top-curve-im:has(+ .p-top-curve-m), .e-con.p-con-image-large.p-top-curve-im:has(+ .p-top-curve-r), .e-con.p-con-image-large.p-top-curve-im:has(+ .p-top-curve-l), .e-con.p-con-image-large.p-top-curve-im:has(+ .p-top-curve-im), .e-con.p-con-image-large.p-top-curve-im:has(+ .p-top-curve-ir), .e-con.p-con-image-large.p-top-curve-im:has(+ .p-top-curve-il), .e-con.p-con-image-large.p-top-curve-ir:has(+ .p-top-curve-m), .e-con.p-con-image-large.p-top-curve-ir:has(+ .p-top-curve-r), .e-con.p-con-image-large.p-top-curve-ir:has(+ .p-top-curve-l), .e-con.p-con-image-large.p-top-curve-ir:has(+ .p-top-curve-im), .e-con.p-con-image-large.p-top-curve-ir:has(+ .p-top-curve-ir), .e-con.p-con-image-large.p-top-curve-ir:has(+ .p-top-curve-il), .e-con.p-con-image-large.p-top-curve-il:has(+ .p-top-curve-m), .e-con.p-con-image-large.p-top-curve-il:has(+ .p-top-curve-r), .e-con.p-con-image-large.p-top-curve-il:has(+ .p-top-curve-l), .e-con.p-con-image-large.p-top-curve-il:has(+ .p-top-curve-im), .e-con.p-con-image-large.p-top-curve-il:has(+ .p-top-curve-ir), .e-con.p-con-image-large.p-top-curve-il:has(+ .p-top-curve-il) {
  --padding-bottom:14vw;
}
.e-con.p-con-image h1, .e-con.p-con-image-large h1 {
  color: #FFF;
}
.e-con.p-con-image h2, .e-con.p-con-image-large h2 {
  color: #FFF;
}
.e-con.p-con-image h3, .e-con.p-con-image-large h3 {
  color: #FFF;
}
.e-con.p-con-image h4, .e-con.p-con-image-large h4 {
  color: #FFF;
}
.e-con.p-con-image h5, .e-con.p-con-image-large h5 {
  color: #FFF;
}
.e-con.p-con-image h6, .e-con.p-con-image-large h6 {
  color: #FFF;
}
.e-con.p-con-image-large {
  --padding-top:14vw !important;
  --padding-bottom:14vw !important;
}
.e-con.p-top-curve-m, .e-con.p-top-curve-r, .e-con.p-top-curve-l, .e-con.p-top-curve-im, .e-con.p-top-curve-ir, .e-con.p-top-curve-il {
  -webkit-mask-position: top center;
          mask-position: top center;
  -webkit-mask-size: 100%;
          mask-size: 100%;
  margin-top: calc(0px - 8vw);
}
.e-con.p-top-curve-m {
  -webkit-mask-image: url("assets/mask-m.svg");
          mask-image: url("assets/mask-m.svg");
}
.e-con.p-top-curve-r {
  -webkit-mask-image: url("assets/mask-r.svg");
          mask-image: url("assets/mask-r.svg");
}
.e-con.p-top-curve-l {
  -webkit-mask-image: url("assets/mask-l.svg");
          mask-image: url("assets/mask-l.svg");
}
.e-con.p-top-curve-im {
  -webkit-mask-image: url("assets/mask-im.svg");
          mask-image: url("assets/mask-im.svg");
}
.e-con.p-top-curve-ir {
  -webkit-mask-image: url("assets/mask-ir.svg");
          mask-image: url("assets/mask-ir.svg");
}
.e-con.p-top-curve-il {
  -webkit-mask-image: url("assets/mask-il.svg");
          mask-image: url("assets/mask-il.svg");
}

.copyright {
  font-size: 15px;
  color: #CCC;
}

.dojo-d {
  font-size: 15px;
  color: #CCC;
}
.dojo-d a {
  color: #CCC;
  transition: 0.3s;
}
.dojo-d a:hover {
  color: #EC3E61;
}

.nf-form-cont .nf-before-form-content {
  padding-bottom: 20px;
}
.nf-form-cont .nf-form-content {
  padding: 0;
}
.nf-form-cont .nf-form-content .list-select-wrap .nf-field-element > div,
.nf-form-cont .nf-form-content input:not([type=button]),
.nf-form-cont .nf-form-content textarea {
  background: none;
  border-radius: 4px;
}
.nf-form-cont .nf-form-content .label-above .nf-field-label,
.nf-form-cont .nf-form-content .label-below .nf-field-label,
.nf-form-cont .nf-form-content .label-hidden .nf-field-label {
  margin-bottom: 3px;
}
.nf-form-cont .nf-form-content button,
.nf-form-cont .nf-form-content input[type=button],
.nf-form-cont .nf-form-content input[type=submit] {
  background: #EC3E61;
  border: 0;
  color: #f7f7f7;
  text-shadow: none;
  transition: all 0.5s;
  border-radius: 999px;
  padding: 5px 20px;
}
.nf-form-cont .nf-form-content button:hover,
.nf-form-cont .nf-form-content input[type=button]:hover,
.nf-form-cont .nf-form-content input[type=submit]:hover {
  color: #FFF;
  background: #F16446;
}

.elementor-testimonial .elementor-testimonial__image {
  position: relative;
}
.elementor-testimonial .elementor-testimonial__image:after {
  content: " ";
  display: block;
  position: absolute;
  background: url("assets/quotes.png");
  width: 53px;
  height: 43px;
  bottom: -10px;
  right: -10px;
}
.elementor-testimonial .elementor-testimonial__image img {
  border-radius: 999px 0 999px 999px;
}